header {
    background-color: #FA7300;
}

header a, form {
    margin-left: 10px;
}

header img {
    width: 80px;
}

footer {
    background-color: gray;
}

footer .destaque {
    text-decoration: none;
    color: white;
}

#logo {
    width: 100px;
}

#descricao {
    margin-left: 100px;
}

header a {
    text-decoration: none;
    color: black;
}

.fchef {
    width: 550px;
    margin-top: 100px;
    margin-bottom: 50px;
}

.texto {
    margin-top: 50px;
}

.calendario {
    width: 450px;
}

main h3 {
    font-weight: bold;
}

main h5 {
    font-size:medium;
}

.check {
    margin-left: 20px;
}

#calen {
    margin-top: 30px;
    margin-left: 100px;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;

}

#chat {
    margin-left: 230px;
    color: red;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}
